Дополнительные возможности веб-интерфейса (php версия) ч.II

Используем пакеты, расширяющие возможности оборудования
Аватара пользователя
TheBB
Сообщения: 85
Зарегистрирован: 31 авг 2015, 01:24
Откуда: 26 ~44.098,43.022

Сообщение TheBB » 16 янв 2018, 17:43

оно уже давно "пакетировано", и даже удалены пакеты с php5. остались с php7: `opkg install ext-ui-ngnix-7` || `opkg install ext-ui-lighttpd-7`
тему, наверно, в утиль?
----
тема здесь
Keenetic Giga II NDMSv.2.06/2.11 + Entware-Keenetic/Entware-ng-3x&Gentoo; Keenetic DSL NDMSv.2.05/2.11 + Entware-Keenetic/Entware-ng-3x&Debian


Вернуться в «Entware/Qnapware/Optware/Zyxware - обсуждаем репозитории пакетов»

Кто сейчас на конференции

Всего 2 посетителя :: 1 зарегистрированный, 0 скрытых и 1 гость (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (121) здесь было 18 май 2016, 18:19

Сейчас этот форум просматривают: CommonCrawl [Bot] и 1 гость